Phaser 8400/PageMaker 6.0

Archived from groups: comp.periphs.printers (More info?)

Can't get anything but "Error: Undefined Offending Command: VM?". Have
installed both the current PostScript driver for the printer and the PPD
supplied by Xerox. Any ideas?

Thanks in advance,
John Breen
1 answer Last reply
More about phaser 8400 pagemaker
  1. Archived from groups: comp.periphs.printers (More info?)

    Hi,

    Have been struggling with the same problem after transfering our HP
    LaserJest 5MP from being a network printer to my own computer's
    LPT1.

    The printer works fine with Microsoft programs (Word, Excel, Internet
    Explorer), but caughs up an error message (Offending Command: VM?)
    whenever trying to print using PageMaker 6.0.

    Have you resolved this problem (hopefully, yes - so you could share
    it).

    Alex.
Ask a new question

Read More

Printers Phaser Command Prompt Peripherals